* {
    margin: 0;
    padding: 0;

}

/*NavBar*/

.navbar {
    display: flex;
    justify-content: space-between;
    width: 60%;
    height: 100px;
    box-sizing: border-box;
    border: solid 5px  rgba(255, 145, 0, 0.904);
    position: relative;
    align-items: center;
    left: 20%;
    top: 50px;
    background: transparent;
    background-color: rgb(0, 0, 0);
    opacity: 0.9;
    border-radius: 20px;
    position: fixed;
    z-index: 1;
}

.navbar a {
    color: white;
    text-decoration: none;
}

a:hover {
    color:  rgba(255, 145, 0, 0.904);
}

.navbar .Marque {
    font-size: 1.6em;
    font-weight: bold;
    color: white;
    position: relative;
    left: 3%;
    bottom: 6%;

}

.navbar .nav-links ul {
    display: flex;
    bottom: 4px;
    position: relative;
}

.navbar .nav-links ul li {
    margin: 0 50px;
    font-size: 1.4em;
    top: 6.8px;
    position: relative;
}

#icon1 img {
    width: 100%;
    height: 100%;
}

#icon1 {
    position: relative;
    right: 16%;
    width: 15%;
    height: 80%;
    border-radius: solid 1px black;
    top: 2%;
}

/*Body*/

body {
    background-color: rgb(223, 195, 158);
    background: url(../img/backgound-img3contact.JPG) no-repeat fixed 50% 50%;
    background-size: cover;
    z-index: 0.9;
}

.container-infos-personne {
    width: 100%;
    height: 600px;
    background-color: rgba(0, 0, 0, 0.775);
    top: 250px;
    position: relative;
}

.container-infos-personne-text {
    color: white;
    width: 40%;
    height: 70%;
    display: flex;
    justify-content: space-around;
    flex-direction: column;
    align-items: center;
    font-family: 'Barlow', sans-serif;
    position: relative;
    top: 10%;
    left: 15%;
}

.container-infos-personne-text h2 {
    padding: 3%;
}

.container-infos-personne-text p {
    font-size: 1.1rem;
    margin-top: 5%;
}

#trait_contact-1 {
    border-top: 1px solid  rgba(255, 145, 0, 0.904);
    width: 60%;
    position: relative;
}

#trait_contact-2 {
    border-top: 1px solid  rgba(255, 145, 0, 0.904);
    width: 50%;
    position: relative;
    margin-top: 2%;
}

#img-rosace {
    padding-top: 8%;
    height: 22%;
    width: 15%;
}

#img-rosace img {
    width: 100%;
    height: 100%;
}

/*Icône*/

#icône-facebook {
    width: 4%;
    height: 7%;
    border-radius: 10px;
    position: relative;
    left: 17%;
    bottom: 34.5%;
    display: flex;
    justify-content: center;
    align-items: center;
}

#icône-facebook a {
    font-size: 1.5rem;
    color:  rgba(255, 145, 0, 0.904);
}

#icône-facebook a:hover {
    transform: scale(1.3);
    transition: 0.1s;
    color: white;
}

#icône-tel {
    width: 5%;
    height: 150px;
    border-radius: 10px;
    position: relative;
    left: 14%;
    bottom: 11.5%;
    display: flex;
    justify-content: center;
    align-items: center;
}

#icône-tel i {
    font-size: 1.3rem;
    color: rgba(255, 145, 0, 0.904);
}

#icône-mail {
    width: 5%;
    height: 150px;
    border-radius: 10px;
    position: relative;
    left: 20%;
    bottom: 30.5%;
    display: flex;
    justify-content: center;
    align-items: center;
}

#icône-mail {
    font-size: 1.3rem;
    color:  rgba(255, 145, 0, 0.904);
}

#img-photo-de-profil {
    height: 72%;
    width: 16%;
    float: right;
    position: relative;
    bottom: 55%;
    right: 32%;

}

#img-photo-de-profil img {
    width: 100%;
    height: 100%;
    border-radius: 7%;
    object-fit: cover;
}

/*Footer*/

footer {
    width: 100%;
    height: 550px;
    background-color: black;
    top: 560px;
    position: relative;
}

.text-footer {
    padding-top: 1%;
    left: 40%;
    width: 20%;
    position: relative;
    height: 10%;
    color: white;
    text-align: center;
    font-family: 'Barlow', sans-serif;
}

#title-footer-coaching {
    width: 32%;
    left: 34%;
    position: relative;
    color:  rgba(255, 145, 0, 0.904);
    top: 5%;
    text-align: center;
    font-size: 0.9rem;
    font-family: 'Barlow', sans-serif;

}

.container-infos {
    padding-top: 1%;
    left: 40%;
    width: 20%;
    position: relative;
    height: 10%;
    color: white;
    font-family: 'Barlow', sans-serif;
    top: 7%;
    text-align: center;
}

#img-icon-footer {
    position: relative;
    width: 10%;
    left: 45%;
    height: 18%;
    top: 12%;
}

#img-icon-footer img {
    height: 100%;
    width: 100%;
}

#trait_footer {
    border-top: 1px solid white;
    width: 80%;
    position: relative;
    left: 10%;
    top: 30%;
}

.container-fin {
    width: 100%;
    height: 10%;
    position: relative;
    top: 35%;
    color: white;
    font-family: 'Barlow', sans-serif;
    display: flex;
    justify-content: space-around;
    align-items: center;
    font-size: 1.1rem;
}